#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
title=T\u00e2ches
description=S\u00e9lectionnez la t\u00e2che \u00e0 ex\u00e9cuter :
createSystem=Cr\u00e9er un nouveau syst\u00e8me
setServiceIp=D\u00e9finissez l'adresse IP de maintenance
resetPassword=R\u00e9initialiser le mot de passe du superutilisateur